.version.contact /* version checker */
{
	color: #0000EF;
	background-color: #86634A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.99999999999943px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -25px;
	margin-bottom: -35px;
	width: 0.01px;
}

#u136-4
{
	z-index: 33;
	width: 501px;
	min-height: 37px;
	margin-left: 240px;
}

#menuu99
{
	z-index: 2;
	width: 960px;
	margin-top: 15px;
}

#u100
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u101
{
	width: 190px;
	padding-bottom: 20px;
}

#u101:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u101:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u101:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 192px;
}

#u110
{
	width: 190px;
	padding-bottom: 20px;
}

#u101.MuseMenuActive,#u110:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u110:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u113-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u101.MuseMenuActive #u103-4,#u110:hover #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u110:active #u113-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 190px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 384px;
}

#u116
{
	width: 190px;
	padding-bottom: 20px;
}

#u110.MuseMenuActive,#u116:hover
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u116:active
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u116.MuseMenuActive
{
	width: 190px;
	min-height: 0px;
	margin: 0px;
}

#u117-4
{
	width: 190px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u110.MuseMenuActive #u113-4,#u116:hover #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u116:active #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u117-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 190px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 191px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 576px;
}

#u123
{
	width: 191px;
	padding-bottom: 20px;
}

#u123:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u123:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 191px;
	min-height: 34px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 769px;
}

#u130
{
	width: 191px;
	padding-bottom: 20px;
}

#u123.MuseMenuActive,#u130:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u130:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u130.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u131-4
{
	width: 191px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u126-4,#u130:hover #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u130:active #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u130.MuseMenuActive #u131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 191px;
	margin: 0px -10000px 0px 0px;
}

#u164-7
{
	z-index: 41;
	width: 585px;
	min-height: 58px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 188px;
	margin-top: 59px;
	position: relative;
}

#widgetu1548
{
	z-index: 48;
	width: 0.01px;
	height: 649px;
	margin-left: 274px;
	margin-top: 15px;
	position: relative;
}

#widgetu1560
{
	z-index: 49;
	width: 411px;
	height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu1560.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1562-4
{
	z-index: 50;
	width: 380px;
	min-height: 36px;
	border-color: #C4C4C4;
	background-color: #464646;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu1560:hover #u1562-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 36px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1560.focus-st #u1562-4
{
	border-color: #6B6B6B;
	background-color: #464646;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 36px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1560.non-empty-st #u1562-4 *
{
	font-style: normal;
}

#widgetu1560:hover #u1562-4 *
{
	font-style: normal;
}

#widgetu1560.focus-st #u1562-4 *
{
	font-style: normal;
}

#widgetu1560_input,#widgetu1560_prompt
{
	width: 380px;
	min-height: 36px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: 700;
	padding: 22px 6px 6px 25px;
}

#widgetu1549
{
	z-index: 54;
	width: 411px;
	height: 64px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#widgetu1549.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 64px;
	min-height: 0px;
	margin: 86px -10000px 0px 0px;
}

#u1551-4
{
	z-index: 55;
	width: 380px;
	min-height: 36px;
	border-color: #C4C4C4;
	background-color: #464646;
	color: #FFFFFF;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu1549:hover #u1551-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 36px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1549.focus-st #u1551-4
{
	border-color: #6B6B6B;
	background-color: #464646;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 36px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1560.fld-err-st #u1562-4,#widgetu1549.fld-err-st #u1551-4
{
	border-color: #D7244C;
	background-color: #464646;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 34px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1549.non-empty-st #u1551-4 *
{
	font-style: normal;
}

#widgetu1549:hover #u1551-4 *
{
	font-style: normal;
}

#widgetu1549.focus-st #u1551-4 *
{
	font-style: normal;
}

#widgetu1549_input,#widgetu1549_prompt
{
	width: 380px;
	min-height: 36px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	padding: 22px 6px 6px 25px;
}

#u1564-4
{
	z-index: 59;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 106px;
}

#widgetu1548.frm-sub-st #u1564-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1554-4
{
	z-index: 63;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 106px;
}

#widgetu1548.frm-subm-err-st #u1554-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1555-4
{
	z-index: 67;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 106px;
}

#widgetu1548.frm-sub-st #u1564-4,#widgetu1548.frm-subm-err-st #u1554-4,#widgetu1548.frm-subm-ok-st #u1555-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1548.frm-subm-ok-st #u1555-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1553-17
{
	z-index: 71;
	min-height: 40px;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	margin-top: 567px;
	background: url("../images/u1553-17.png") no-repeat 0px 0px;
}

#u1553-17:hover
{
	background: url("../images/u1553-17-r.png") no-repeat 0px 0px;
}

#u1553-17:active
{
	background: url("../images/u1553-17-m.png") no-repeat 0px 0px;
}

#widgetu1548.frm-sub-st #u1553-17
{
	background: url("../images/u1553-17-fs.png") no-repeat 0px 0px;
}

#widgetu1556
{
	z-index: 88;
	width: 411px;
	height: 373px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 172px;
}

#widgetu1556.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 411px;
	height: 373px;
	min-height: 0px;
	margin: 172px -10000px 0px 0px;
}

#u1557-4
{
	z-index: 89;
	width: 380px;
	min-height: 345px;
	border-color: #C4C4C4;
	background-color: #464646;
	color: #FFFFFF;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	padding: 22px 6px 6px 25px;
}

#widgetu1556:hover #u1557-4
{
	border-color: #6B6B6B;
	background-color: #959595;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 345px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1556.focus-st #u1557-4
{
	border-color: #6B6B6B;
	background-color: #464646;
	padding-top: 22px;
	padding-bottom: 6px;
	min-height: 345px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1556.fld-err-st #u1557-4
{
	border-color: #D7244C;
	background-color: #464646;
	padding-top: 24px;
	padding-bottom: 6px;
	min-height: 343px;
	width: 380px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1556.non-empty-st #u1557-4 *
{
	font-style: normal;
}

#widgetu1556:hover #u1557-4 *
{
	font-style: normal;
}

#widgetu1556.focus-st #u1557-4 *
{
	font-style: normal;
}

#widgetu1560.fld-err-st #u1562-4 *,#widgetu1549.fld-err-st #u1551-4 *,#widgetu1556.fld-err-st #u1557-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1556_input,#widgetu1556_prompt
{
	width: 380px;
	min-height: 345px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	padding: 22px 6px 6px 25px;
}

#widgetu1560:hover #widgetu1560_input,#widgetu1560.focus-st #widgetu1560_input,#widgetu1560:hover #widgetu1560_prompt,#widgetu1560.focus-st #widgetu1560_prompt,#widgetu1549:hover #widgetu1549_input,#widgetu1549.focus-st #widgetu1549_input,#widgetu1549:hover #widgetu1549_prompt,#widgetu1549.focus-st #widgetu1549_prompt,#widgetu1556:hover #widgetu1556_input,#widgetu1556.focus-st #widgetu1556_input,#widgetu1556:hover #widgetu1556_prompt,#widgetu1556.focus-st #widgetu1556_prompt
{
	padding-top: 22px;
	padding-bottom: 6px;
}

#widgetu1560.fld-err-st #widgetu1560_input,#widgetu1560.fld-err-st #widgetu1560_prompt,#widgetu1549.fld-err-st #widgetu1549_input,#widgetu1549.fld-err-st #widgetu1549_prompt,#widgetu1556.fld-err-st #widgetu1556_input,#widgetu1556.fld-err-st #widgetu1556_prompt
{
	padding-top: 24px;
	padding-bottom: 6px;
}

#widgetu1560.non-empty-st #widgetu1560_prompt,#widgetu1549.non-empty-st #widgetu1549_prompt,#widgetu1556.non-empty-st #widgetu1556_prompt
{
	visibility: hidden;
}

#u139-4
{
	z-index: 37;
	width: 410px;
	min-height: 17px;
	margin-left: 285px;
	margin-top: 80px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

